Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %epigraph-end-indent%

## Name

%epigraph-end-indent% -- Specified the right indent of epigraphs.

## Synopsis

    %epigraph-end-indent%

## Description

The right indent of a epigraph. Default none.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %epigraph-end-indent%
      ;; Specified the right indent of epigraphs.
      0pt)

Prev | Home | Next
%epigraph-start-indent% | Up | %body-width%